# ion-backdrop

Backdrops are full screen components that overlay other components. They are useful behind components that transition in on top of other content and can be used to dismiss that component.

```html
<ion-backdrop></ion-backdrop>
```


<!-- Auto Generated Below -->


## Properties

#### stopPropagation

boolean


#### tappable

boolean


#### visible

boolean


## Attributes

#### stop-propagation

boolean


#### tappable

boolean


#### visible

boolean


## Events

#### ionBackdropTap



----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
